Manifest-Version: 1.0
Bundle-Name: Parser Plug-in
Bundle-ClassPath: parser.jar,retroweaver-rt.jar
Bundle-Activator: org.python.pydev.parser.ParserPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-SymbolicName: org.python.pydev.parser; singleton:=true
Export-Package: org.python.pydev.parser,org.python.pydev.parser.fastpa
 rser,org.python.pydev.parser.jython,org.python.pydev.parser.jython.as
 t,org.python.pydev.parser.prettyprinter,org.python.pydev.parser.visit
 ors,org.python.pydev.parser.visitors.comparator,org.python.pydev.pars
 er.visitors.scope
Require-Bundle: org.junit;resolution:=optional,org.eclipse.ui,org.ecli
 pse.ui.ide,org.eclipse.core.runtime,org.eclipse.core.resources,org.ec
 lipse.jface.text,org.python.pydev.core,org.eclipse.ui.editors,org.ecl
 ipse.ui.workbench.texteditor
Bundle-Version: 1.4.6.2788
Eclipse-LazyStart: true

